﻿/* CSS Document */

body,div,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,iframe,input,textarea,select,label,article,aside,footer,header,menu,nav,section,time,audio,video { margin:0; padding:0;font-weight:100;}
article,aside,footer,header,hgroup,nav,section,audio,canvas,video { display: block; }
body { font-family:"微软雅黑"; color:#555;font-size:12px;}
textarea { resize: none; }
iframe,img { border:0; }
ul,ol { list-style:none; }
input, select, textarea { outline: 0; -webkit-user-modify: read-write-plaintext-only; }
input { -webkit-appearance: none; }
a{ text-decoration: none; }
.clearfix { clear: both; zoom: 1; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.fl{ float:left;}
.fr{ float:right;}
.content{ width:1200px; margin:0 auto; padding:0 0;}

.lk{display: block;height: 0;width: 0;overflow: hidden;}
/*banner*/
.slider-wrapper {width:100%; height:620px; overflow:hidden; position: relative; }
.theme-default {width:100%; height:620px; position:relative; overflow:hidden;}
.theme-default #slider {width:1920px; height:620px;position:absolute; left:50%; top:0; margin-left:-960px;}
.theme-default .nivoSlider {position:relative;background:#fff url(loading.gif) no-repeat 50% 50%; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a;}
.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none;}
.theme-default .nivoSlider a {border:0; display:block;}
.theme-default .nivo-controlNav {position:absolute; left:50%; bottom:10px; margin-left:-55px;}
.theme-default .nivo-controlNav a {display:block;width:22px;height:22px;background:url(../img/bullets.png) no-repeat;text-indent:-9999px;border:0;float:left;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav a {display:block;width:30px;height:30px;background:url(../img/arrows.png) no-repeat;text-indent:-9999px;border:0;}
.theme-default a.nivo-nextNav {background-position:-30px 0; right:100px;}
.theme-default a.nivo-prevNav {left:100px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}

.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}



.top{ width:100%; background:url(../img/topbg.jpg) repeat-x; height:37px; border-bottom:1px solid #dddddd;}
.top .tit1{ line-height:37px; font-size:13px; float:left;}
.top ul{ float:right;}
.top ul li{ float:left;min-width:65px; line-height:37px; text-align:center; font-size:13px;}
.top ul li a{ color:#555;}
.top ul li a:hover{ color:#ee0000;}
.top a.ch{background:url(../img/china.jpg) no-repeat left center;padding-left:23px;}
.top a.en{background:url(../img/usa.jpg) no-repeat left center;padding-left:23px;margin-left:5px;}

.meun{ width:100%; height:95px;}
.meun .logo{ float:left; margin:23px 0px 0px 0px;}
.men{ float:right; margin:25px 0px 0px 0px;}
.men .tel{ width:209px; float:right;}
.meun .tit1{ color:#288add; font-size:15px; padding:0px 0px 0px 5px; float:right;}
.meu{ margin:29px 0px 0px 0px;}
.meu ul{}
.meu ul li{ float:left; font-size:16px;  padding:0px 0px 0px 28px; text-align:right;}
.meu ul li a{ color:#555;}
.pro{ width:100%; margin:51px 0px 0px 0px;}
.product{ float:left;}
.pro .tit1{ color:#288add; font-size:18px;}
.prolist{ margin:23px 0px 0px 0px; width:230px; background:#dceffa;}
.prolist ul{ padding:8px 13px 10px 13px;}
.prolist ul li{ line-height:25px; font-size:13px; border-bottom:1px solid #c2dae7; background:url(../img/icon2.jpg) no-repeat; background-position:0px 13px; text-indent:15px; }
.prolist ul li a{ color:#555; transition:all ease-in 0.2s; -webkit-transition:all ease-in 0.2s;}
.prolist ul li a:hover{ padding-left:10px;}
.com{ float:left; margin:0px 50px; width:480px;}
.pro .more{ float:right;}
.comtit{margin:23px 0px 0px 0px;}
.comtit .img{ float:left; margin:0px 14px 0px 0px; }
.comtit .tit2{ font-size:16px; color:#288add;}
.comtit .bor{ width:31px; border-bottom:1px solid #9bbaca; margin:11px 0px;}
.comtit .tit3{ font-size:13px; word-break:break-all;}
.com .tit4{ margin:12px 0px 22px 0px; font-size:13px;}
.combg{ background:url(../img/combg.jpg) no-repeat; width:480px; height:152px; position:relative;}
.combg .tit1{ color:#fff; position:absolute; top:41px; left:66px; font-size:13px;}
.combg .tit2{color:#fff; position:absolute; top:47px; left:233px; font-size:13px;}
.combg .tit3{color:#fff; position:absolute; top:47px; right:14px; font-size:13px;}
.contact{ float:left; width:388px;}
.contact .tit{ margin:17px 0px 0px 0px; font-size:16px; color:#288add;}
.contact .img{ margin:18px 0px;}
.contact .tit2{ color:#288add; font-size:15px;}
.contact  .tit3{ color:#555; font-size:13px; line-height:23px; margin:3px 0px 0px 0px;}
.nhp{ width:100%; margin:48px 0px 0px 0px;}
.nhp .tit{color:#288add; font-size:18px;}
.news{ width:377px; float:left;}
.news .new{ margin:23px 0px 22px 0px;}
.new .img{ float:left; margin:0px 16px 0px 0px;}
.newtop{ margin:24px 0px 0px 0px;}
.new .tit{ float:left;width:240px;}
.new .tit1{ color:#288add; font-size:15px;}
.new .tit1 a{color:#288add;}
.new .tit2{ font-size:13px; margin:13px 0px; color:#555;}
.new .more{ color:#ee0000; text-decoration:underline; font-size:13px;}
.new .more a{color:#ee0000;}
.newnr{ margin:22px 0px 0px 0px;}
.newnr li{ background:url(../img/icon4.jpg) no-repeat; font-size:13px; background-position:0px 10px; text-indent:10px; line-height:24px;}
.newnr li a{ color:#555; transition:all ease-in 0.2s; -webkit-transition:all ease-in 0.2s;}
.newnr li a:hover{ text-decoration:underline;}
.honor{ float:left; margin:0px 50px; width:361px;}
.honnr{ margin:22px 0px 0px 0px;}
.honnr .img{ margin:0px 15px 0px 0px; float:left;}
.honnr .tit1{ font-size:13px;}
.hon{ margin:38px 0px 0px 0px;}
.serach{ float:left; width:361px;}
.prosear{ margin:23px 0px;}
.prosear .tit1{ font-size:13px; color:#555; line-height:30px; float:left;}
.ser{ float:right; width:248px; height:28px; border:1px solid #dbdbdb; background:url(../img/icon6.png) no-repeat; background-position:222px 6px;}
.productnr{ width:100%; margin:24px 0px 0px 0px;}
.producttop{ width:100%; border-bottom:1px solid #288add;}
.producttop .tit1{ font-size:18px; color:#288add; float:left; line-height:40px;}
.cp{ margin:31px 0px 0px 0px; overflow:hidden; clear:both;  padding:10px; }
.cp li{ border:1px solid #cdcdcd; width:218px; height:245px; float:left; margin:0 10px;}
.cp li .img{ padding:11px 11px;}
.cp li .tit{ font-size:14px; padding:0px 5px;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.cp li a{ color:#555;}
.cp li a .tit{ color:#555;}
.cp li a:hover{ text-decoration:underline;}
.cp ul{ overflow:hidden; zoom:1; }
.cp ul li img{ width:196; height:165;}
.foot{ width:100%; margin:58px 0px 0px 0px; background:#4787bd; height:91px;}
.foot .tit1{ font-size:14px; color:#fff; line-height:91px; text-align:center;}




/**by dpr sub main begin**/

.subbaner{width:100%;height:250px;text-align:center;font:100 36px/200px "Microsoft Yahei";color:#fff; background:url(../img/subbaner1.jpg) no-repeat center -100px;border-bottom:1px solid #009981;}
.stit{background:#dbe8ee;width:100%;line-height:40px;}
.stit div.locat{background:url(../img/add.png) no-repeat left center;text-indent:28px;color:#288add;}
.stit div a{color:#1178ce;}
.stit div a:hover{color:#ee0000;}
.stit .sos{width:210px;height:30px;overflow:hidden;position:relative;top:4px;}
.stit .soso{width:150px;background:#fff;height:30px;border:1px solid #ccc;position:absolute;padding:0px 3px;}
.stit .sos button{border:1px solid #ccc;outline:0;right:0;width:60px;height:30px;background:#2a88d0;color:#fff;position:absolute;}



.sub{padding:40px 0px 20px;}
.sub .lef{width:230px;padding:5px 25px 15px;background:#eef5f9;}
.sub .lef h2{font:24px/60px "Microsoft Yahei";color:#288add;}
.sub .lef ul li h3 a{display:block;background:#288add;color:#fff;height:40px;line-height:40px;border:1px solid #bbd0cd;border-top:none;padding:0px 5px;font-family:"Microsoft Yahei";font-size:14px;}
.sub .lef ul li.on h3 a,.sub .lef ul li:hover h3 a{background:#1178ce;text-indent:8px;}

.sub .lef dl dt a{font:100 14px/30px "Microsoft Yahei";color:#288add;width:230px;display:block;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.sub .lef dl dt a:hover{color:#ee0000;}
.sub .lef dl dd{border-bottom:1px solid #dcdcdc;font:100 12px/22px "Microsoft Yahei";color:#9b9b9b;padding-bottom:3px;}
.sub .lef .lcont{background:#fff;padding:5px 8px;line-height:24px;}
.sub .lef .lcont h3{color:#288add;}
.sub .rig{width:830px;padding:5px 30px 15px;background:#eef5f9;}
.sub .rig  .tit{display:block;padding-top:10px;color:#288add;border-bottom:1px solid #dbe8ee;}
.sub .rig  .tit h2{float:left;font:100 24px/50px "Microsoft Yahei";}
.sub .rig  .tit a{display:block;float:right;padding-top:8px;}

.sub .rig h2 a{font:bold 26px/30px "Microsoft Yahei";color:#288add;text-align:center;}
.sub .rig h2 a.img{padding:8px 0px;}
.sub .rig ol{width:852px;}
.sub .rig ol li{float:left;background:#fff;width:185px;overflow:hidden;margin:30px 18px 0px 0px;border:1px solid #dbe8ee;padding:4px;transition:all 0.3s;-webkit-transition:all 0.3s;}
.sub .rig ol li a.img{display:block;width:185px;overflow:hidden;position:relative;}
.sub .rig ol li a.img img{width:100%;}
.sub .rig ol li a.img i{display:block;background:url(../img/at.gif) no-repeat;width:21px;height:14px;position:absolute;right:5px;bottom:5px;}
.sub .rig ol li h3 a{display:block;color:#288add;font-size:12px;line-height:34px;height:34px;overflow:hidden;-webkit-transition:all 0.3s;}
.sub .rig ol li:hover {border:1px solid #288add;}
.sub .rig ol li:hover h3 a {text-indent:8px;color:#fff;background:#288add}
.sub .rig ol li h4{color:#999;font-weight:100;line-height:16px;}
.sub .rig  h1{font:100 20px/60px "Microsoft Yahei";color:#288add;height:60px;border-bottom:1px solid #288add;}
.sub .rig .pcen{padding-top:20px;line-height:24px;}
.sub .rig .pcen h2{font:100 14px/50px "Microsoft Yahei";color:#288add;}

.sub .rig .company{font-size:13px;line-height:26px;}
.sub .rig .company p{text-indent:2em;padding:10px 0px;}
	a{color:#666;}
.sub .rig .news{width:100%;margin:0 auto;}
.sub .rig .news li{line-height:38px;height:38px;overflow:hidden;border-bottom:1px solid #dcdcdc;padding:0px 5px;}
.sub .rig .news li:nth-child(even){background:#DBE8EE;}
.sub .rig .news li:hover{background:#288add;}
.sub .rig .news li:hover a,.sub .rig .news li:hover span,.sub .rig .news li:hover a:before{color:#fff;}
.sub .rig .news li a:before{content:">";padding-right:5px;font-weight:100;font-size:10px;color:#333;}
.sub .rig .news li a{float:left;display:block;font-size:13px}
.sub .rig .news li span{float:right;display:block;}

.sub ul.honor{width:100%;margin:0px;}
.sub ul.honor  li{float:left;width:230px;margin:20px 20px 15px;border:1px solid #ccc;padding:2px;}
.sub ul.honor li img{width:100%;display:block;}

.sub .rig .subcont{font:100 14px/30px "Microsoft Yahei";}






